"Languages.kMonday" = "måndag";
"Languages.kLanguage" = "Swedish";
"Languages.kSunday" = "söndag";
"Languages.kTuesday" = "tisdag";
"Languages.kWednesday" = "onsdag";
"Languages.kThursday" = "torsdag";
"Languages.kFriday" = "fredag";
"Languages.kSaturday" = "lördag";
"Languages.kJanuary" = "januari";
"Languages.kFebruary" = "februari";
"Languages.kMarch" = "mars";
"Languages.kApril" = "april";
"Languages.kMay" = "maj";
"Languages.kJune" = "juni";
"Languages.kJuly" = "juli";
"Languages.kAugust" = "augusti";
"Languages.kSeptember" = "september";
"Languages.kOctober" = "oktober";
"Languages.kNovember" = "november";
"Languages.kDecember" = "december";
"Languages.kDefaultDateFormat" = "MM/DD/YY";
"Languages.kWeekBeginsOnMonday" = "true";
"Languages.kDefaultTooltipDateFormat" = "weekday MM/DD/YY";
"Languages.kWeekShortName" = "V";
"Languages.kOne" = "ett";
"Languages.kTwo" = "två";
"Languages.kThree" = "tre";
"Languages.kFour" = "fyra";
"Languages.kFive" = "fem";
"Languages.kSix" = "sex";
"Languages.kSeven" = "sju";
"Languages.kEight" = "åtta";
"Languages.kNine" = "nio";
"Languages.kTen" = "tio";
"Languages.kEleven" = "elva";
"Languages.kTwelve" = "tolv";
"Languages.kTwelve" = "tolv";
"Languages.kThirteen" = "tretton";
"Languages.kFourteen" = "fjorton";
"Languages.kFifteen" = "femton";
"Languages.kSixteen" = "sexton";
"Languages.kSeventeen" = "sjutton";
"Languages.kEighteen" = "arton";
"Languages.kNineteen" = "nitton";
"Languages.kTwenty" = "tjugo";
"Languages.kTwenty" = "tjugo";
